隔壁网

[求助/问答] 那位大神碰到过NextCloud故障在线求助。

2019-2-10 00:05
200
Composer autoloader not found, unable to continue. Check the folder "3rdparty". Running "git submodule update --init" will initialize the git submodule that handles the subfolder "3rdparty".
这个故障怎么解决?需要下载第三方套件3rdparty?
分享到 :
0 人收藏
您需要登录后才可以回帖 登录 | 注册

本版积分规则

dukeng

VIP贵宾

积分: 100 帖子: 24 精华: 0

楼主热帖

站长QQ
关闭
站长旺旺
联系我们
QQ群:
你从哪里看到本群:
隔壁网
1号群:隔壁网1群
2号群:隔壁网2群
3号群:未满隔壁网3群
4号群:隔壁网4群
5号群:新群隔壁网5群
联系我们

微信扫一扫关注公众号,获取注册邀请码!

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部